Subject: Re: Linking problem: IsWindowVisible
From: Axel Riese <[email-masked]>
To: [email-masked] ("Øystein O Johansen")
Cc: [email-masked]
Date: Wed, 15 Mar 2000 15:17:48 +0100 (MET)

> Yes, I worked that out by self. But I still get undefined
> reference to 'IsWindowVisible' ?
> 
> I even tried to remake the import library file (libuser32.a) from
> the user32.def file and the user32.dll. Yes, user32.def does
> include IsWindowVisible@4 in line 345, but it still doesn't link.

Sounds strange. How do you invoke gcc for compiling and linking ?

- Axel

=======================================================================
Axel Riese
Research Institute for Symbolic Computation
J. Kepler University Linz                     Tel: +43 (0)732 2468 9939
Altenbergerstrasse 69                         Fax: +43 (0)732 2468 9930
A-4040 Linz                      e-Mail: [email-masked]
Austria              http://www.risc.uni-linz.ac.at/people/ariese/home/
=======================================================================

--
Want to unsubscribe from this list?
Send a message to [email-masked]